$OpenBSD: patch-qtools_qtools_pro_in,v 1.2 2008/01/06 10:02:59 eric Exp $
--- qtools/qtools.pro.in.orig	Mon Sep  4 22:53:41 2006
+++ qtools/qtools.pro.in	Wed Dec 19 20:34:17 2007
@@ -78,7 +78,7 @@ win32:SOURCES +=  qfile_win32.cpp \
 		  qfileinfo_win32.cpp
 
 INCLUDEPATH = .
-TMAKE_CXXFLAGS += -DQT_NO_CODECS -DQT_LITE_UNICODE
+TMAKE_CXXFLAGS += -DQT_NO_CODECS -DQT_LITE_UNICODE $(_CFLAGS)
 win32:TMAKE_CXXFLAGS += -DQT_NODLL
 win32-g++:TMAKE_CXXFLAGS += -D__CYGWIN__ -DALL_STATIC
 OBJECTS_DIR = ../objects
